@Echo off
If "%1" == "" Goto Noparams
IF EXIST A:\PKUNZIP.EXE Goto DRIVEA
IF EXIST B:\PKUNZIP.EXE Goto DRIVEB
Goto End

:DRIVEA
A:PKUNZIP -o A:CABCRK %1
Goto End

:DRIVEB
B:PKUNZIP -o B:CABCRK %1
Goto End

:Noparams
ECHO Please enter drive and directory where you instaled CabinetWare
ECHO e.g. INSTALL C:\FRAME
Goto End

:End
